<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Table</title>
  <link rel="stylesheet" type="text/css" href="table.css">
</head>
<body>
  <h2>The table example</h2>
  <table>
    <tr>
      <th>heading1</th>
      <th>heading2</th>
      <th>heading3</th>
    </tr>
    <tr>
      <td>data11</td>
      <td colspan="2">data12</td>
    </tr>
    <tr>
      <td>data21</td>
      <td rowspan="2">data22</td>
      <td>data23</td>
    </tr>
    <tr>
      <td>data31</td>
      <td>data33</td>
    </tr>
  </table>
</body>
</html>